//
//  ChatsTab.swift
//  VolnahubApp
//
//  Created by cheykrym on 09/06/2025.
//

import SwiftUI

struct ChatsTab: View {
    var body: some View {
        VStack {
            Text("Здесь будут чаты")
                .font(.title)
                .foregroundColor(.gray)
            
            Spacer()
        }
    }
}
